{
  "name": "bro-js-vs-static",
  "version": "1.0.0",
  "scripts": {
  },
  "repository": {
    "type": "git",
    "url": "ssh://git@85.143.175.152:10022/inno-js/bro-js-vs-static.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
